<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

// phpcs:disable Magento2.Templates.ThisInTemplate
?>
<div class="actions">
    <?php $_order = $block->getOrder() ?>
    <?php if ($this->helper(\Magento\Sales\Helper\Reorder::class)->canReorder($_order->getEntityId())) : ?>
        <a href="#" data-post='<?=
        /* @noEscape */ $this->helper(\Magento\Framework\Data\Helper\PostHelper::class)
            ->getPostData($block->getReorderUrl($_order))
        ?>' class="action order">
            <span><?= $block->escapeHtml(__('ReBook')) ?></span>
        </a>
    <?php endif ?>
    <a href="<?= $block->escapeUrl($block->getPrintUrl($_order)) ?>"
       class="action print"
       target="_blank"
       rel="noopener">
        <span><?= $block->escapeHtml(__('Print Order')) ?></span>
    </a>
    <?= $block->getChildHtml() ?>
</div>
